extends Skippable





### 	 ACCESSORS 	 ###






### 	 BUILT-IN 	 ###

func _ready() -> void:
	next_scene = "res://scenes/title.tscn"
	connect_signals()




### 	 VIRTUAL 	 ###





### 	 LOGIC 	 ###




### 	 SIGNAL-RESPONSE 	 ###
